
Redmine - Defect #19539

Create project

2015-03-31 22:29 - Richard Fugisse

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.0.1

Description

When i created a new project with trackers selected the Redmine show message error:

trackers is invalid

But all trackers exists.

History

#1 - 2015-03-31 22:42 - Richard Fugisse

- Status changed from New to Resolved

I resolved this problem, the Redmine in a previous version allow create tracker with the same name, the tracker is invalid because this.

#2 - 2015-04-01 01:55 - Toshi MARUYAMA

- Status changed from Resolved to Closed

- Resolution set to Invalid
